/**
 * Typography
 */
.payper-news a, .payper-news a:active, .payper-news a:focus,
.payper-news a:visited, .payper-news button:focus {
    outline: 0;
    -moz-outline-style: none;
}

.payper-news a {
    color: rgba(0, 0, 0, 0.6) !important;
}
.payper-news a:hover {
    color: #007bff !important;
    text-decoration: !important;
}

.payper-news .font-size-smaller {
    font-size: 0.5rem;
}
.payper-news .font-size-800 {
    font-size: 0.8rem;
}
.payper-news .font-size-larger {
    font-size: 1rem;
}
.payper-news .smaller {
    font-size: 60%;
    font-weight: 400;
}

.payper-news .font-weight-100 {
    font-weight: 100;
}
.payper-news .font-weight-200 {
    font-weight: 200;
}
.payper-news .font-weight-300 {
    font-weight: 300;
}
.payper-news .font-weight-400 {
    font-weight: 400;
}

.payper-news .vertical-align-middle > * {
    vertical-align: middle;
}

.payper-news .display-inline {
    display: inline;
}

.payper-news .text-decoration-none {
    text-decoration: none;
    color: #515151;
}

.payper-news button:hover {
    background-color: #111;
}
.payper-news button, .payper-news button:not(:hover) {
    background-color: #555;
}

#payper-news-post-snippet {
    margin-top: -50px;
}

/**
 * AMP
 */
.amp-form-submit-success {
    display: none;
}

/**
 * Layout
 */
.payper-news#payper-news-modal {
    font-family: Arial, sans-serif;
    background-color: #fff;
}

.payper-news-snippet {
    position: relative;
}
.payper-news-snippet:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 150px;
    background: hsla(0,0%,100%,.2);
    background: -webkit-gradient(linear,left top,left bottom,from(hsla(0,0%,100%,0)),to(#fff));
    background: linear-gradient(180deg,hsla(0,0%,100%,0) 0,#fff);
}
